<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757923534775" />
    <string name="installer_id">a457303d-4e28-4c07-909a-3228bac6d9c2</string>
</map>
